<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.065000534058</MDI>
      <MDI key="STATISTICS_MEAN">9.4327758630763</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.193000793457</MDI>
      <MDI key="STATISTICS_STDDEV">8.5862933787697</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
